extends Scene

func _on_room_looked() -> void:
	pass

func _on_kq4_062_bedroom_interacted() -> void:
	var target_scene = load("res://scenes/kq4_062_bedroom/kq4_062_bedroom.tscn")
	if target_scene:
		get_tree().change_scene_to_packed(target_scene)
